prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

dridriverdir=/usr/lib/dri

Name: dri
Description: Direct Rendering Infrastructure
Version: 20.1.6
Requires.private: libdrm >=  2.4.100
Cflags:-I${includedir}
